<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<xs:schema version="1.0" targetNamespace="http://inessoft.com/sono/FnoWebApi" xmlns:ns1="http://svnspb.epam.com/kaz-pnk/sono/business/entity/reference" xmlns:xs="http://www.w3.org/2001/XMLSchema">

  <xs:import schemaLocation="schema7.xsd"/>

  <xs:import namespace="http://svnspb.epam.com/kaz-pnk/sono/business/entity/reference" schemaLocation="schema4.xsd"/>

  <xs:complexType name="ProcessStatus">
    <xs:sequence>
      <xs:element name="status" type="ns1:tabDocStatusType" minOccurs="0"/>
      <xs:element name="notification" type="notificationWrapper" minOccurs="0"/>
    </xs:sequence>
  </xs:complexType>
</xs:schema>

